count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 468
md5: fb0513e3fd7bb503f76161a1ec077d82
publications: http://rnacentral.org/api/v1/rna/URS000210972B/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000210972B
sequence: GACGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAACGGAAAGGCCCUGCUUUUGUGGGGUGCUCGAGUGGCGAACGGGUGAGUAACACGUGAGUAACCUGCCCUUGACUUUGGGAUAACUUCAGGCAACUGGGGCUAAUACCGGAUAGGAGCUCCUGCUGCAUGGUGGGGGUUGGAAAGUUUCGGCGGUUGGGGAUGGACUCGCGGCUUAUCAGCUUGUGGGUGGGGUAGUGGCUUACCCAGGCUUUGACGGGUAGCCGGCCUGAGAGGGUGACCGGCCACAUUGGGACUGAGAUACGGACCAGACUCCUACGGUAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGGAAGCCUGAGGCAGCAACGCCGCGUGCGGGAUGACGGCCUUCGGGUUGUAAACCGCUUUCGCUUGUGACGAAGCGGGAGUGACGGUAAUGGGUAAAGAAGCACCGGCUAACUACGUG
url: http://rnacentral.org/api/v1/rna/URS000210972B?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000210972B/xrefs?format=yaml
